#!/bin/sh

# Removes anything related to Lasso 8 not removed by the uninstaller.
# Don't run if Lasso 9 is also installed.

sudo rm -rf "/Applications/Lasso Professional 8"
cd /etc/apache2
sudo rm -f httpd.conf.lassobackup lasso?.conf.old
cd /usr/local/etc
sudo rm -f freetds.conf locales.conf
cd /usr/local/lib
sudo rm -f libct.3.0.dylib libct.3.dylib libct.a libct.dylib libiodbc.dylib.2 libpq.4.1.dylib libpq.4.dylib libpq.dylib libsybdb.5.0.dylib libsybdb.5.dylib libsybdb.a libsybdb.dylib libtds.4.0.dylib libtds.4.dylib libtds.a libtds.dylib libtdsodbc.0.0.so libtdsodbc.0.so libtdsodbc.a libtdsodbc.dylib libtdsodbc.so libtdssrv.2.0.dylib libtdssrv.2.dylib libtdssrv.a libtdssrv.dylib
if ! ( dscl . -list /users UniqueID | grep -qxe "_lasso.*" ) then
	sudo dscl . -delete /users/lasso
fi
